<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <!-- Коды показателей -->
        <record id="demo_index_code_revenue" model="hg.index.code">
            <field name="name">ВЫРУЧКА</field>
        </record>
        <record id="demo_index_code_cost" model="hg.index.code">
            <field name="name">СЕБЕСТОИМОСТЬ</field>
        </record>
        <record id="demo_index_code_profit" model="hg.index.code">
            <field name="name">ПРИБЫЛЬ</field>
        </record>

    </data>
</odoo>
